{
  "enchantment.minecraft.sharpness": "§5🗡 Гострота",
  "enchantment.minecraft.smite": "§5🗡 Небесна кара",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 Загибель членистоногих",
  "enchantment.minecraft.knockback": "§5🗡 Віддача",
  "enchantment.minecraft.fire_aspect": "§5🗡 Сила вогню",
  "enchantment.minecraft.sweeping": "§5🗡 Нищівне лезо",
  "enchantment.minecraft.protection": "§b🛡 Захист",
  "enchantment.minecraft.fire_protection": "§b🛡 Вогнестійкість",
  "enchantment.minecraft.feather_falling": "§b👟 Невагомість",
  "enchantment.minecraft.blast_protection": "§b🛡 Захист від вибухів",
  "enchantment.minecraft.projectile_protection": "§b🛡 Захист від снарядів",
  "enchantment.minecraft.respiration": "§b🧢 Дихання",
  "enchantment.minecraft.aqua_affinity": "§b🧢 Рідність води",
  "enchantment.minecraft.depth_strider": "§b👟 Глибинний бігун",
  "enchantment.minecraft.frost_walker": "§b👟 Льодохід",
  "enchantment.minecraft.soul_speed": "§b👟 Швидкість душ",
  "enchantment.minecraft.efficiency": "§3⛏ Ефективність",
  "enchantment.minecraft.silk_touch": "§3⛏ Шовковий дотик",
  "enchantment.minecraft.unbreaking": "§a⭐ Незламність",
  "enchantment.minecraft.looting": "§5🗡 Продуктивність",
  "enchantment.minecraft.fortune": "§3⛏ Вдача",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 Морська фортуна",
  "enchantment.minecraft.lure": "§9🎣 Приманка",
  "enchantment.minecraft.power": "§6🏹 Сила",
  "enchantment.minecraft.flame": "§6🏹 Полум'я",
  "enchantment.minecraft.punch": "§6🏹 Відкидування",
  "enchantment.minecraft.infinity": "§6🏹 Нескінченність",
  "enchantment.minecraft.thorns": "§b🛡 Шипи",
  "enchantment.minecraft.mending": "§a⭐ Ремонт",
  "enchantment.minecraft.binding_curse": "☠ Прокляття прив'язування",
  "enchantment.minecraft.vanishing_curse": "☠ Прокляття втрати",
  "enchantment.minecraft.loyalty": "§d🔱 Вірність",
  "enchantment.minecraft.impaling": "§d🔱 Пронизування",
  "enchantment.minecraft.riptide": "§d🔱 Тягун",
  "enchantment.minecraft.channeling": "§d🔱 Блискавиця",
  "enchantment.minecraft.multishot": "§6† Потрiйний постріл",
  "enchantment.minecraft.quick_charge": "§6† Швидка перезарядка",
  "enchantment.minecraft.piercing": "§6† Пронизуюча стрiла"
}
